Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6387/?format=api
{ "ob_id": 6387, "uuid": "ca776528e8da4c339d3f3db0b0c3dda3", "title": "POLAR 5 - AWI aircraft", "abstract": "Large tropospheric aircraft operated by Alfred Wegener Institute, Germany. POLAR 5 is a Basler BT-67 type aircraft, a fixed-wing aircraft produced by Basler Turbo Conversions of Oshkosh, Wisconsin. It is built on a retrofitted Douglas DC-3 airframe, with modifications designed to improve the DC-3's serviceable lifetime. The conversion includes fitting the airframe with Pratt & Whitney Canada PT6A-67R turboprop engines, lengthening the fuselage, strengthening the airframe, upgrading the avionics, and making modifications to the wings' leading edge and wing tip. This aricraft is part of the EUFAR TA fleet.", "keywords": "EUFAR aircraft ", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4175/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4176/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9150/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/27938/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/27937/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/79099/?format=api" ] }